Pbmtoxbm User Manual(0)

NAME
pbmtoxbm - convert a PBM image to an X11 bitmap

SYNOPSIS
pbmtoxbm [{-x10|-x11}] [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) . pbmtoxbm reads a PBM image as input and produces an X10 or X11 bitmap as output.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), pbmtoxbm recognizes the following command line options:

-x10
    This option causes pbmtoxbm to generate the X10 version of XBM.

    You may not specify this with -x11.

    This option was new with Netpbm 10.37 (December 2006). Before that, use pbmtox10bm instead.

-x11
    This option causes pbmtoxbm to generate the X11 version of XBM.

    You may not specify this with -x10.

    The X11 version is the default, so this option has no effect.

    This option was new with Netpbm 10.37 (December 2006).

SEE ALSO
pbmtox10bm(1) , xbmtopbm(1) , pbm(1)

AUTHOR
Copyright (C) 1988 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtoxbm.html